Subject: ngo mail list is up

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 14 Nov 2006 18:27:50 +0200

The NETCONF goes on ([email-masked]) list is up. We shall use this list
from now to discuss NETCONF-related subjects that are beyond the current
charter. 

General information about the list and subscription can be found at: 

  https://www1.ietf.org/mailman/listinfo/ngo

Please go there and subscribe. I initially subscribed only Simon and
Andy. All other need to subscribe individually. 

I will be glad if somebody volunteers to share with me the load of being
co-admin of the list. It's just a matter of backing me up when I am off
Internet access and being bothered by messages (one a day typically)
concerning blocked messages. 

Dan

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>